> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get current service status

<Tip>
  Paste your API token to the authorization field. To get a token, [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground) and learn how to [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml GET /network_status/{NETWORK_TYPE}
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /network_status/{NETWORK_TYPE}:
    get:
      parameters:
        - in: path
          name: NETWORK_TYPE
          description: |-
            Can be one of following: 

             `all`: All network type 

             `res`: Residential 

             `dc`: Datacenter 

              `mobile`: Mobile
          required: true
          schema:
            type: string
            enum:
              - all
              - res
              - dc
              - mobile
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  status: true
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````